.container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    mat-icon {
        font-size: 4.8rem;
        width: 4.8rem;
        height: 4.8rem;
    }

    .text {
        text-align: center;
    }

    button {
        margin: 2rem 0;
    }
}